<clip id="IMAGE_0" import="res/back1.png" />
<clip id="IMAGE_1" import="res/back5.png" />
<clip id="IMAGE_2" import="res/baku.png" />
<clip id="IMAGE_3" import="res/base0.png" />
<clip id="IMAGE_4" import="res/base1.png" />
<clip id="IMAGE_5" import="res/base2.png" />
<clip id="IMAGE_6" import="res/base3.png" />
<clip id="IMAGE_7" import="res/base4.png" />
<clip id="IMAGE_8" import="res/base5.png" />
<clip id="IMAGE_9" import="res/enemy.png" />
<clip id="IMAGE_10" import="res/enemyd.png" />
<clip id="IMAGE_11" import="res/jiki.png" />
<clip id="IMAGE_12" import="res/jikid.png" />
<clip id="IMAGE_13" import="res/jikim.png" />
<clip id="IMAGE_14" import="res/jikip.png" />
<clip id="IMAGE_15" import="res/light.png" />
<clip id="IMAGE_16" import="res/mask.png" />
<clip id="IMAGE_17" import="res/shot.png" />
